Subject: 3 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Freelance Content Writer, null, 7 years 0 months, Dehradun, 2.20
From: sunita panwar <[email-masked]>
To: [email-masked]
Date: Wed, 1 May 2019 06:36:44 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

500 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

sunita panwar

(3/5)

I'm a B.com graduate, holding PG diploma in Print Journalism from Bhartiya Vidhya Bhawan and M.A. in Mass Communication from Guru Jambheshwar University of Science & Technology. With more than 7 years of experience, I know playing with words and currently working as freelance content writer. I see myself as a good competitor and believe in learning at every phase of life.
View Attached CV

Key Skills web content writing,blog writing,article writing,SEO Writing,Technical Writing

Exp
7 years 0 months

CTC
2.20

Location
Dehradun

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Freelance Content Writer
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 7507402773
Landline: 91-

Prefers Delhi, Dehradun, Delhi / NCR
Education
M.A
Guru Jambheshwar University of Science and Technology (GJUST), Hisar
B.Com
University of Delhi

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem